oro:
    search:
        module_name: "Search"
        result:
            all: "All"
            entity_filter: "Entity filter"
            empty: No results
        quick_search:
            select:
                aria_label: Search records by entity
            input:
                aria_label: Search
            noresults: No results found
